## language-pack-touch-gd 14.10+20140610.3

=== debian/changelog ===
language-pack-touch-gd (14.10+20140610.3) utopic; urgency=medium

  * Update translations from Ubuntu Touch trunks

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 28 Aug 2014 06:49:14 +0200

language-pack-touch-gd (14.10+20140610.2) utopic; urgency=medium

  * Update translations from Ubuntu Touch trunks

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 27 Aug 2014 17:12:48 +0200

language-pack-touch-gd (14.10+20140610.1) utopic; urgency=medium

  * Update translations from Ubuntu Touch trunks

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 26 Aug 2014 09:32:23 +0200

language-pack-touch-gd (14.10+20140610) utopic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 16 Jun 2014 06:48:29 +0000
